training - Training #947
Project Training
07/11/2022 07:43 AM - Pariniti Sharma

Status: Closed Start date: 07/11/2022
Priority: Normal Due date:

Assignee: Anil Pradhan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 63.50 hours
Description

History

#1 - 07/12/2022 07:09 AM - Anil Pradhan

#System software installing
#Flutter & Android Setup.

#2 - 07/13/2022 09:55 AM - Anil Pradhan
#Understanding the functionality and Code

#3 - 07/13/2022 10:02 AM - Mohit khandelwal

#Give Behold project understanding to anil.

#4 - 07/14/2022 09:35 AM - Mohit khandelwal

#Code flow & database understanding to Anil
#Solveing running code issue.

#5 - 07/15/2022 08:23 AM - Anil Pradhan

#Understanding the Firebase DB and Code
#Chat Bug - Resolved

#6 - 07/15/2022 09:32 AM - Mohit khandelwal

#Check Firebase Database & some discussion..

#7 - 07/18/2022 10:07 AM - Anil Pradhan

#Testing some implemented functionality in different devices. == Found Some bugs in chat, fixing it

#8 - 07/19/2022 09:37 AM - Mohit khandelwal

#0One to one project understanding to Anil Webrtc.
#9 - 07/19/2022 09:50 AM - Anil Pradhan
#Test like/dislike functionality

#Understanding video calling, 1:1 functionary
#R&D about video calling, 1:Many functionary using WebRTC

#10 - 07/20/2022 07:01 AM - Pariniti Sharma

- Assignee set to Anil Pradhan

#11 - 07/20/2022 07:02 AM - Pariniti Sharma
- Assignee deleted (Anil Pradhan)

#12 - 07/20/2022 07:11 AM - Pariniti Sharma

- Assignee set to Anil Pradhan

#13 - 07/20/2022 09:36 AM - Anil Pradhan

04/02/2025 12




R&D about one to many video call --> Found a Plugin(Tested, Working)

#14 - 06/26/2024 05:30 AM - Karishma Tak

- Status changed from New to Closed
